.noPadding {
    padding-bottom: 0 !important;
}

.noPadding10 {
    padding-bottom: 10px !important;
}


/* css box product */
.homg-bg-sp span.section-title-main {
    display: none;
}

.container.section-title-container {
    margin-bottom: 0;
}

h3.section-title.section-title-normal {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-content: flex-start;
    align-items: flex-start;
    border-bottom: 1px solid #cf1717;
    padding-bottom: 2px;
		margin-bottom: 0;
}

span.pvlan-show-cats {
    display: flex;
    list-style: none;
    border: 0;
    padding-bottom: 0;
    background: #fff;
}

span.section-title-main {
    border: 0;
}

li.pvlan_cats a {
    padding: 0;
    font-weight: 700;
    text-transform: none;
    font-size: 13px;
    padding: 10px 20px;
    border-right: 1px solid #cccccc61;
}

li.pvlan_cats {
    margin-bottom: 0;
}

li.pvlan_cats:first-child a {
    background: #cf1717;
    color: #fff;
}

.homg-bg-sp > .col-inner {
    background: #fff;
}

.product-small.col {
    padding-bottom: 0;
}

.product-small.box {
    border-right: #f3f3f3 solid 1px;
	border-bottom: #f3f3f3 solid 1px;
    padding: 10px 12px;
}

.product-small.box .box-image {
    height: 170px;
    display: flex;
    align-items: center;
}

.product-small.box .box-text-products {
    padding: 10px 0 0 0;
}

.product-small.box .price-wrapper {
	display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    gap: 10px;
	height: 35px;
}

.product-small.box .price-wrapper span.price {
    line-height: 20px;
    width: min-content;
}

.product-small.box .price-wrapper bdi {
    color: #d0021b;
}

.product-small.box .price-wrapper del bdi {
    color: #222;
}

span.discount-badge {
    color: #d0021b;
    font-size: 14px;
    line-height: 19px;
}

a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    font-family: system-ui;
    overflow: hidden;
    display: -webkit-box !important;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 40px;
	margin-bottom: 10px !important;
}



/* css home blog */
.home-blog .post-title a {
    font-size: 15px;
    font-weight: 600;
}

.is-divider {
    display: none !important;
}

.home-blog .box-badge .box-text {
    bottom: 0;
}

/* css footer */
.ct-foo p {
    margin-bottom: 8px;
}

.ct-foo p, .ct-foo p a {
    font-size: 14px;
}

.ct-foo p a {
    color: #288ad6;
}

.ct-foo h4 {
    font-weight: 600;
    text-transform: uppercase !important;
    font-size: 14px;
}

.copyright-footer {
    font-size: 14px;
}


